span {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: .2rem 0;

    span {
        margin: 0 2rem;
        text-align: center;
        width: 200px;
    }

    i {
        cursor: pointer;
    }
}